<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Peticion de datos por ID </title>
    <link rel="stylesheet" href="/css/p2.css">
    <link rel="icon" type="image/x-icon" href="/img/favicon.ico">
</head>
<body>
    <div class="main-container">
        <div class="title">
            <h1>Petición de datosusando Ajax</h1>
        </div>
        <div class="container">
            <form id="formularioBusqueda">
                <input type="text" id="inputId" placeholder="Buscar por ID">
                <button type="submit">Buscar</button>
            </form>
            <button id="btnLimpiar">Limpiar información</button>
        </div>
        <div class="datos">
            <table id="tabla">
                <thead>
                    <tr>
                        <th class="column1">ID Usuario</th>
                        <th class="column2">ID</th>
                        <th class="column3">Titulo</th>
                        <th class="column4">Body</th>
                    </tr>
                </thead>
                <tbody id="lista">
                </tbody>
            </table>
        </div>
    </div>
    <script src="/js/p2.js"></script>
</body>
</html>